@echo off
set lib=WEB-INF/lib/
set cp=WEB-INF/classes/;%lib%jsci-core-1.1.jar
set bin=100
@echo on

java -Xmx128m -classpath %cp% org.gersteinlab.act.BinFileCreator config.txt Mean %bin% output/chipseq_cfos_bin%bin%.wig input/chipseq_cfos.bedGraph4
java -Xmx128m -classpath %cp% org.gersteinlab.act.BinFileCreator config.txt Mean %bin% output/chipseq_jund_bin%bin%.wig input/chipseq_jund.bedGraph4
java -Xmx128m -classpath %cp% org.gersteinlab.act.BinFileCreator config.txt Mean %bin% output/chipseq_max_bin%bin%.wig  input/chipseq_max.bedGraph4
java -Xmx128m -classpath %cp% org.gersteinlab.act.BinFileCreator config.txt Mean %bin% output/chipseq_pol2_bin%bin%.wig input/chipseq_pol2.bedGraph4

java -Xmx128m -classpath %cp% org.gersteinlab.act.CorrelationsCalculator config.txt Pearson     output/correlation_pearson.txt     output/chipseq_cfos_bin%bin%.wig output/chipseq_jund_bin%bin%.wig output/chipseq_max_bin%bin%.wig output/chipseq_pol2_bin%bin%.wig
java -Xmx128m -classpath %cp% org.gersteinlab.act.CorrelationsCalculator config.txt Spearman    output/correlation_spearman.txt    output/chipseq_cfos_bin%bin%.wig output/chipseq_jund_bin%bin%.wig output/chipseq_max_bin%bin%.wig output/chipseq_pol2_bin%bin%.wig
java -Xmx128m -classpath %cp% org.gersteinlab.act.CorrelationsCalculator config.txt NormalScore output/correlation_normalscore.txt output/chipseq_cfos_bin%bin%.wig output/chipseq_jund_bin%bin%.wig output/chipseq_max_bin%bin%.wig output/chipseq_pol2_bin%bin%.wig
